@echo off
..\RTFINDEX\RTFINDEX.EXE Conditions\Conds.rtf "Les Conditions" Conditions
echo Conditions>x:\cpa\exe\main\HelpWords.txt
echo ---------->>x:\cpa\exe\main\HelpWords.txt
type Conditions\Conds.txt >>x:\cpa\exe\main\HelpWords.txt
..\RTFINDEX\RTFINDEX.EXE Procedures\Procs.rtf "Les Procedures" Procedures
echo Procedures>>x:\cpa\exe\main\HelpWords.txt
echo ---------->>x:\cpa\exe\main\HelpWords.txt
type Procedures\Procs.txt >>x:\cpa\exe\main\HelpWords.txt
..\RTFINDEX\RTFINDEX.EXE MetaActions\MetaActs.rtf "Les MetaActions" MetaActions
echo MetaActions>>x:\cpa\exe\main\HelpWords.txt
echo ----------->>x:\cpa\exe\main\HelpWords.txt
type MetaActions\MetaActs.txt >>x:\cpa\exe\main\HelpWords.txt
..\RTFINDEX\RTFINDEX.EXE Fonctions\Funcs.rtf "Les Fonctions" Fonctions
echo Fonctions>>x:\cpa\exe\main\HelpWords.txt
echo --------->>x:\cpa\exe\main\HelpWords.txt
type Fonctions\Funcs.txt >>x:\cpa\exe\main\HelpWords.txt
